/* Responsive styles for lotus823 - Jon @ Graydian - 2025-03-14 */



@media (min-width: 1400px) {
	
	/* Overall container width adjustment */
	
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
			max-width: 1200px;
		
		}

}



@media only screen and (min-width: 1px) and (max-width: 947px) {
	
	.home-hero-wrapper .ticker-wrap {
		width: 100%;
		max-width: 100%;
	}
	
}

@media only screen and (min-width: 992px) and (max-width: 1399px) {
	
	#footer-bottom .contact-info span {
		line-height: 1.3;
	}
	
	#footer-bottom .contact-info span:nth-of-type(1) {
		display: block;
	}
	
	#footer-bottom .contact-info span:nth-of-type(2) {
		display: none;
	}
	
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
	
	#wrapper-footer .container {
		max-width: 100%;
	}
	
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	#lotus-header {
		padding-left: 0;
		padding-right: 0;
	}
	
	#lotus-header .container {
		max-width: 100%;
	}
	
	#lotus-header .col-header-mobile-trigger {
		display: block;
	}
	
	#lotus-header .col-header-nav {
		display: none;
	}
	
	#lotus-header.col-header-cta.text-end {
		text-align: center !important;
	}
	
	
	
	.container-hero .bg-image {
		height: 375px;
	}
	
	.container-hero.dark_mode .bg-image::after {
		background: linear-gradient( to bottom, rgba(0, 0, 0, 0) 90%, rgba(0, 0, 0, 1) 100% );
	}
	
	.container-hero.light_mode .bg-image::after {
		background: linear-gradient( to bottom, rgba(255, 255, 255, 0) 90%, rgba(255, 255, 255, 1) 100% );
	}
	
	/* Home Page */
	
	#home-logos {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#home-logos h2.section-label {
		margin-bottom: 30px;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	
	#home-featured-work .col-title {
		margin-bottom: 30px;
	}
	
	#home-recognized .col-title {
		text-align: center;
		margin-bottom: 30px;
	}
	
	#home-insights .col-title {
		margin-bottom: 30px;
	}
	
	
	
	
	main.case-studies .single-case-studies-cat .section-wrapper {
		padding: 0 15px;
	}
	
	main.case-studies article.case-studies {
		padding: 15px;
	}
	
	main.case-studies article.case-studies img.card-img {
		height: auto;
		object-fit: cover;
		object-position: center center;
		margin-bottom: 15px;
	}	
	
	
	
	
	#about-woman-owned {
		text-align: center;
	}
	
	#about-woman-owned .wrapper-woman-owned {
		border-right: 0;
		padding-right: 0;
		margin-bottom: 30px;
	}
	
	#about-woman-owned .wrapper-allison {
		margin-bottom: 30px;
	}
	
	#about-woman-owned .wrapper-allison-quote blockquote {
		padding: 0;
	}
	
	#about-woman-owned .wrapper-allison-quote blockquote:before {
		top: -3px;
		left: -18px;
	}
	





	
	main.case-study-single article.case-study-single .client-details {
		margin-bottom: 60px;
	}
	
	#right-sidebar {
		margin-top: 60px;
	}
	
	main.case-studies article.case-studies img.card-img-top {
		height: 230px;
	}
	
	#wrapper-footer .container {
		max-width: 100%;
	}
	
	#footer-bottom .col-logo {
		text-align: center;
	}
	
	#footer-bottom .col-logo a {
		display: inline-block;
	}
	
	#footer-bottom .col-info .contact-info {
		margin-bottom: 25px;
	}
	
	#footer-bottom .col-info .contact-info span {
		line-height: 1.7;
		font-size: 16px;
	}
	
	#footer-bottom .col-info .contact-info br {
		display: inline;
	}
	
	#footer-bottom .col-info .contact-info span:nth-of-type(1),
	#footer-bottom .col-info .contact-info span:nth-of-type(3),
	#footer-bottom .col-info .contact-info span:nth-of-type(5) {
		display: block;
		width: 100%;
		text-align: center;
	}
	
	#footer-bottom .col-info .contact-info span:nth-of-type(2),
	#footer-bottom .col-info .contact-info span:nth-of-type(4) {
		display: none;
	}
	
	#footer-bottom .col-info .footer-menu {
		margin: 0 auto;
	}
	
	#footer-bottom .col-info .footer-menu ul {
		position: relative;
		display: block;
		padding-top: 15px;
	}
	
	#footer-bottom .col-info .footer-menu ul:before {
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 75px;
		border-top: 2px solid #c1cf3d;
		content: '';
	}
	
	#footer-bottom .col-info .footer-menu ul > li {
		display: block;
		width: 100%;
		text-align: center;
		margin: 20px 0;
	}
	
	#footer-bottom .col-contact {
		text-align: center;
	}
	
	#footer-bottom .col-contact a:not(.btn) {
		margin-left: 20px;
		margin-right: 20px;
		font-size: 32px;
	}
	
	#footer-bottom .col-contact a.btn {
		display: block;
		max-width: 200px;
		margin: 30px auto 0;
	}
	


}






@media only screen and (min-width: 1px) and (max-width: 767px) {
	
	#lotus-header {
		padding-left: 0;
		padding-right: 0;
	}
	
	#lotus-header .container {
		max-width: 100%;
	}
	
	#lotus-header .col-header-mobile-trigger {
		display: block;
	}
	
	#lotus-header .col-header-nav {
		display: none;
	}
	
	#lotus-header .col-header-cta.text-end {
		text-align: center !important;
	}
	
	#lotus-header .col-header-cta img {
		max-width: 90%;
	}
	
	
	.container-hero {
		height: 520px;
	}
	
	.container-hero .bg-image {
		height: 300px;
	}
	
	.container-hero .bg-image img {
		object-position: 90% bottom;
	}
	
	.container-hero.dark_mode .bg-image::after {
		background: linear-gradient( to bottom, rgba(0, 0, 0, 0) 90%, rgba(0, 0, 0, 1) 100% );
	}
	
	.container-hero.light_mode .bg-image::after {
		background: linear-gradient( to bottom, rgba(255, 255, 255, 0) 90%, rgba(255, 255, 255, 1) 100% );
	}
	
	.container-hero .container .hero-text {
		bottom: 0;
	}
	
	.container-hero .container .hero-text h1 {
		font-size: 38px;
	}
	
	.container-hero .container .hero-text h2 {
		font-size: 14px;
		line-height: 1.3;
	}
	
	.container-home .container-hero .hero-buttons {
		margin-top: 20px;
	}
	
	.container-home .container-hero .hero-buttons .btn-block {
		font-size: 15px;
		padding: 0.5rem 0.3rem 0.5rem;
	}
	
	/* Home Page */
	
	#home-logos {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#home-logos h2.section-label {
		margin-bottom: 30px;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	
	#home-featured-work .col-title {
		margin-bottom: 30px;
	}
	
	#home-recognized .col-title {
		text-align: center;
		margin-bottom: 30px;
	}
	
	#home-insights .col-title {
		margin-bottom: 30px;
	}
	
	
	
	
	
	main.case-studies .single-case-studies-cat .section-wrapper {
		padding: 0 15px;
	}

	main.case-studies article.case-studies {
		padding: 15px;
	}
	
	main.case-studies article.case-studies img.card-img {
		height: auto;
		object-fit: cover;
		object-position: center center;
		margin-bottom: 15px;
	}
	
	
	
	
	
	#about-woman-owned {
		text-align: center;
	}
	
	#about-woman-owned .wrapper-woman-owned {
		border-right: 0;
		padding-right: 0;
		margin-bottom: 30px;
	}
	
	#about-woman-owned .wrapper-allison {
		margin-bottom: 30px;
	}
	
	#about-woman-owned .wrapper-allison-quote blockquote {
		padding: 0;
	}
	
	#about-woman-owned .wrapper-allison-quote blockquote:before {
		top: -3px;
		left: -18px;
	}
	
	
	
	
	
	
	

	
	main.case-studies .page-header {
		margin-bottom: 30px;
	}
	
	main.case-studies .page-header hr {
		width: 100%;
	}
	
	main.case-studies article.case-studies img.card-img-top {
		height: 210px;
	}
	
	main.case-study-single article.case-study-single .client-details {
		margin-bottom: 60px;
	}
	
	main.about-us .our-leadership-content .row {
		text-align: center;
	}
	
	main.about-us .our-leadership-content .row img {
		width: 60%;
		max-width: 60%;
		height: auto;
		margin-bottom: 15px;
	}
	
	#right-sidebar {
		margin-top: 60px;
	}
	
	/* Submit Button */
		
	.gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
	.gform-theme.gform-theme--framework.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
	.gform-theme--framework .gform_footer input.gform_next_button [type="button"],
	.gform-theme--framework .gform_footer input.gform_button[type="submit"] {
		width: 100% !important;
		padding: 0.8rem 1.25rem 0.6rem !important;
	}
	
	#wrapper-footer .container {
		max-width: 100%;
	}
	
	#footer-bottom .col-logo {
		text-align: center;
	}
	
	#footer-bottom .col-logo a {
		display: inline-block;
	}
	
	#footer-bottom .col-info .contact-info {
		margin-bottom: 25px;
	}
	
	#footer-bottom .col-info .contact-info span {
		line-height: 1.7;
		font-size: 16px;
	}
	
	#footer-bottom .col-info .contact-info br {
		display: inline;
	}
	
	#footer-bottom .col-info .contact-info span:nth-of-type(1),
	#footer-bottom .col-info .contact-info span:nth-of-type(3),
	#footer-bottom .col-info .contact-info span:nth-of-type(5) {
		display: block;
		width: 100%;
		text-align: center;
	}
	
	#footer-bottom .col-info .contact-info span:nth-of-type(2),
	#footer-bottom .col-info .contact-info span:nth-of-type(4) {
		display: none;
	}
	
	#footer-bottom .col-info .footer-menu {
		margin: 0 auto;
	}
	
	#footer-bottom .col-info .footer-menu ul {
		position: relative;
		display: block;
		padding-top: 15px;
	}
	
	#footer-bottom .col-info .footer-menu ul:before {
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 75px;
		border-top: 2px solid #c1cf3d;
		content: '';
	}
	
	#footer-bottom .col-info .footer-menu ul > li {
		display: block;
		width: 100%;
		text-align: center;
		margin: 20px 0;
	}

	#footer-bottom .col-contact {
		text-align: center;
	}
	
	#footer-bottom .col-contact a:not(.btn) {
		margin-left: 20px;
		margin-right: 20px;
		font-size: 32px;
	}
	
	#footer-bottom .col-contact a.btn {
		display: block;
		max-width: 200px;
		margin: 30px auto 0;
	}
	
}























